{ stdenv, ... }:
stdenv.mkDerivation (finalAttrs: {
  pname = "framework-13-icm";
  version = "0.0.1";

  src = ./color-profile.icm;
  dontUnpack = true;

  installPhase = ''
    mkdir -p $out/share/color/icc/colord/
    cp ${finalAttrs.src} $out/share/color/icc/colord/framework-13.icm
  '';
})
